
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Im Dock ablegen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "FontTableViewer"; ObjectID = "56"; */
"56.title" = "FontTableViewer";

/* Class = "NSMenu"; title = "FontTableViewer"; ObjectID = "57"; */
"57.title" = "FontTableViewer";

/* Class = "NSMenuItem"; title = "About FontTableViewer"; ObjectID = "58"; */
"58.title" = "Über FontTableViewer";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Öffnen…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"75.title" = "Speichern";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "Seiteneinstellungen…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Drucken…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"80.title" = "Speichern unter…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Ablage";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Revert to Saved";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Benutzte Dokumente";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Benutzte Dokumente";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Einträge löschen";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Einstellungen…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide FontTableViewer"; ObjectID = "134"; */
"134.title" = "FontTableViewer ausblenden";

/* Class = "NSMenuItem"; title = "Quit FontTableViewer"; ObjectID = "136"; */
"136.title" = "FontTableViewer beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle anzeigen";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Einfügen";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Undo";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Weitersuchen (vorwärts)";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Suchen…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Springe zur Auswahl";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Weitersuchen (rückwärts)";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Redo";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Suchen";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Auswahl für Suche übernehmen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Ansicht";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Ansicht";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "Show Toolbar";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Customize Toolbar…";

/* Class = "NSWindow"; title = "FontTableViewer"; ObjectID = "371"; */
"371.title" = "FontTableViewer";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "FontTableViewer Help"; ObjectID = "492"; */
"492.title" = "FontTableViewer Hilfe";

/* Class = "NSTableColumn"; headerCell.title = "Key"; ObjectID = "549"; */
"549.headerCell.title" = "Key";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "550"; */
"550.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Tables"; ObjectID = "557"; */
"557.headerCell.title" = "Tabellen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "560"; */
"560.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "576"; */
"576.headerCell.title" = "Wert";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "577"; */
"577.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Fonts"; ObjectID = "584"; */
"584.headerCell.title" = "Schriften";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "587"; */
"587.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "619"; */
"619.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "621"; */
"621.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "623"; */
"623.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "625"; */
"625.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "627"; */
"627.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "629"; */
"629.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "631"; */
"631.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "633"; */
"633.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "645"; */
"645.title" = "Hauptfenster";

/* Class = "NSMenuItem"; title = "Tests"; ObjectID = "657"; */
"657.title" = "Tests";

/* Class = "NSMenu"; title = "Tests"; ObjectID = "658"; */
"658.title" = "Tests";

/* Class = "NSMenuItem"; title = "Generate HTML Test Document"; ObjectID = "659"; */
"659.title" = "HTML Test Dokument erzeugen";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "662"; */
"662.title" = "Im Finder anzeigen";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "KGT-53-pHy"; */
"KGT-53-pHy.title" = "Nach Aktualisierungen suchen...";
